BT Sözlüğü › Ağ › Son of 1036

Son of 1036

Ağ Svenska → Güncellendi: 2026-10-12

Henry Spencer’ın yeni bir Usenet standardı için 1994 tarihli taslağı; hiç kabul edilmedi, ama on beş yıl boyunca her haber programının fiilen izlediği belge oldu.

RFC 1036, Usenet’in vardığı noktaya göre fazla belirsiz kalmıştı. Zaten C News’in ortak yazarı olan Spencer, makalelerin pratikte nasıl görünmesi ve işlenmesi gerektiğini yazdı: daha katı başlık sözdizimi, Supersedes ve kontrol mesajları için daha net kurallar ve bir sunucunun kuralları çiğneyen girdiyle ne yapması gerektiği. Taslak hiçbir zaman RFC olmadı, ama INN’in ve haber okuyucularının arkasındaki insanlar onu cevap anahtarı olarak kullandı.

Onu gerçek bir standarda dönüştürmesi beklenen çalışma grubu on yıldan fazla sürdü ve 2009’da RFC 5536 ile 5537’yi üretti. Ertesi yıl Spencer’ın metni Historic durumuyla RFC 1849 olarak yayımlandı: hiç yürürlükte olmadan on beş yıl boyunca yönettiğinin resmî teyidi.

← Sözlüğe dön